import request from './../../service/request';
/* 获取就医信息单条 */

export const getMedicalInformation = () => {
  const url = '/miniProRequest.order.remind';
  return request.post(url);
};
/* 获取就医信息多条 */

export const getMedicalInformationList = () => {
  const url = '/miniProRequest.order.remindList';
  return request.post(url);
};